/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SeqAn3", "index.html", [
    [ "Welcome", "index.html", null ],
    [ "Setup", "usergroup0.html", [
      [ "Quick-Setup (CMake)", "setup.html", null ],
      [ "Library tests", "setup_tests.html", null ]
    ] ],
    [ "Tutorial", "usergroup1.html", [
      [ "First steps", "tutorial_first_example.html", null ],
      [ "Parsing command line arguments", "tutorial_argument_parser.html", null ],
      [ "C++ Concepts", "tutorial_concepts.html", null ],
      [ "Alphabets", "tutorial_alphabets.html", null ],
      [ "Ranges", "tutorial_ranges.html", null ],
      [ "Sequence file I/O", "tutorial_sequence_file.html", null ],
      [ "Computing pairwise alignments", "tutorial_pairwise_alignment.html", null ],
      [ "Index and Search", "tutorial_index_search.html", null ],
      [ "Alignment file I/O", "tutorial_alignment_file.html", null ],
      [ "Implement your own read mapper", "tutorial_read_mapper.html", null ]
    ] ],
    [ "How-To", "usergroup2.html", [
      [ "Subcommand argument parsing", "subcommand_arg_parse.html", null ],
      [ "Write your own view", "howto_write_a_view.html", null ],
      [ "Write your own alphabet", "howto_write_an_alphabet.html", null ],
      [ "Port from SeqAn2", "howto_porting.html", null ]
    ] ],
    [ "About", "usergroup3.html", [
      [ "API/ABI stability", "about_api.html", null ],
      [ "Changelog", "about_changelog.html", null ],
      [ "Citing", "about_citing.html", null ],
      [ "Copyright", "about_copyright.html", null ],
      [ "Code of Conduct", "about_code_of_conduct.html", null ],
      [ "Contributing", "about_contributing.html", null ],
      [ "Customisation", "about_customisation.html", null ]
    ] ],
    [ "API Reference (Modules)", "modules.html", "modules" ],
    [ "API Reference (details)", "usergroup4.html", [
      [ "Namespace List", "namespaces.html", [
        [ "Namespace List", "namespaces.html", "namespaces_dup" ],
        [ "Namespace Members", "namespacemembers.html", [
          [ "All", "namespacemembers.html", "namespacemembers_dup" ],
          [ "Functions", "namespacemembers_func.html", null ],
          [ "Variables", "namespacemembers_vars.html", null ],
          [ "Typedefs", "namespacemembers_type.html", null ],
          [ "Enumerations", "namespacemembers_enum.html", null ],
          [ "Enumerator", "namespacemembers_eval.html", null ]
        ] ]
      ] ],
      [ "Class List", "annotated.html", [
        [ "Class List", "annotated.html", "annotated_dup" ],
        [ "Class Index", "classes.html", null ],
        [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
        [ "Class Members", "functions.html", [
          [ "All", "functions.html", "functions_dup" ],
          [ "Functions", "functions_func.html", "functions_func" ],
          [ "Variables", "functions_vars.html", null ],
          [ "Typedefs", "functions_type.html", "functions_type" ],
          [ "Related Functions", "functions_rela.html", null ]
        ] ]
      ] ],
      [ "File List", "files.html", [
        [ "File List", "files.html", "files_dup" ],
        [ "File Members", "globals.html", [
          [ "All", "globals.html", null ],
          [ "Variables", "globals_vars.html", null ],
          [ "Macros", "globals_defs.html", null ]
        ] ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"bgzf__stream__util_8hpp.html",
"classseqan3_1_1alignment__file__input.html#ad0cd472617c8f5a8c3d55fbcea227a69",
"classseqan3_1_1aminoacid__scoring__scheme.html#a3a4bc743fcd16ca62f93213d0e75cb34",
"classseqan3_1_1concatenated__sequences.html#a90cbbdc594546b47bb6f7a28aef3f69e",
"classseqan3_1_1dynamic__bitset.html#a0d9cd34d5615a765977abac91c7b50f3",
"classseqan3_1_1gap.html#gae967d5ba8295378dc6ce348abce01f78",
"classseqan3_1_1output__file__validator.html#a647edb18c00ca2f3ecb990d6c6665f8f",
"classseqan3_1_1sam__dna16.html#ga643213a8d202477263a6abcb5f3d3ed6",
"classseqan3_1_1small__string.html#a67c3a77a1569d8678fd7f001454cb150",
"classseqan3_1_1structured__rna.html#gac0e9062050e02117c677aba5bf14ee35",
"dssp9_8hpp.html",
"group__charconv.html#gga16b30bf2bdcce2aee61f514c6f7912a7acec315e3d0975e5cc2811d5d8725f149",
"group__type__traits.html#gafa4e72530b793919b2081b6d1400cc17",
"interfaceseqan3_1_1writable__semialphabet.html",
"qualified_8hpp_source.html",
"structseqan3_1_1alignment__file__header_1_1program__info__t.html#a568a988d09e45732244e48e644b1c2e2",
"structseqan3_1_1structure__file__input__default__traits__rna.html#a261cd007fb1cbc857c36866b807021c9",
"version_8hpp.html#a0541e6e5188efbcec011736902882534"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';